<div class="mf-container">
    <div class="bfm-row mt-15">
        <div class="bfm-col-8 mob-full-width-col">
            <div class="individual-blog">
                 <sly
                    data-sly-resource="${'layoutcontainerright' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}">
                </sly>
            </div>
        </div>
        <div class="bfm-col-4 mob-full-width-col pd--lg">
           <sly
                data-sly-resource="${'layoutcontainerleft' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}">
            </sly>
        </div>
    </div>
</div>
